Activity log for bug #248216

Date Who What changed Old value New value Message
2008-07-13 20:16:08 Jamie Dimmel bug added bug
2008-07-13 20:16:08 Jamie Dimmel bug added attachment 'DpkgTerminalLog.txt' (DpkgTerminalLog.txt)
2008-07-24 22:00:17 Charlie_Smotherman typespeed: status New In Progress
2008-07-24 22:00:17 Charlie_Smotherman typespeed: assignee cjsmo
2008-09-14 08:07:14 Charlie_Smotherman typespeed: status In Progress Fix Committed
2008-09-14 08:07:14 Charlie_Smotherman typespeed: statusexplanation I am working the problem
2008-09-26 14:46:20 chastell typespeed: status Fix Committed Confirmed
2008-09-26 14:46:20 chastell typespeed: statusexplanation This bug is apparently not really fixed in typespeed 0.6.4-2: Removing typespeed ... Purging configuration files for typespeed ... rmdir: failed to remove `/var/games/typespeed': No such file or directory dpkg: error processing typespeed (--purge): subprocess post-removal script returned error exit status 1 Errors were encountered while processing: typespeed E: Sub-process /usr/bin/dpkg returned an error code (1)
2008-09-30 07:57:05 Charlie_Smotherman bug added attachment 'typespeed.deb.diff' (typespeed.deb.diff)
2008-09-30 07:57:49 Charlie_Smotherman bug added subscriber Ubuntu Sponsors for universe
2008-09-30 07:58:10 Charlie_Smotherman typespeed: assignee cjsmo
2008-09-30 07:58:10 Charlie_Smotherman typespeed: statusexplanation This bug is apparently not really fixed in typespeed 0.6.4-2: Removing typespeed ... Purging configuration files for typespeed ... rmdir: failed to remove `/var/games/typespeed': No such file or directory dpkg: error processing typespeed (--purge): subprocess post-removal script returned error exit status 1 Errors were encountered while processing: typespeed E: Sub-process /usr/bin/dpkg returned an error code (1)
2008-09-30 13:59:46 Charlie_Smotherman bug added attachment 'typespeed.deb.diff' (typespeed.deb.diff)
2008-10-01 06:49:21 Charlie_Smotherman bug added attachment 'type-debdiff' (type-debdiff)
2008-10-01 08:00:37 Charlie_Smotherman bug added attachment 'type-debdiff' (type-debdiff)
2008-10-01 08:33:24 Daniel Holbach typespeed: status Confirmed Fix Committed
2008-10-01 08:33:24 Daniel Holbach typespeed: statusexplanation Uploaded. It's sitting in the queue now. Two small changes I made on the fly: - urgency=low (Launchpad Soyuz ignores urgency anyway) - identation in debian/postrm was using spaces (whereas the rest uses tabs)
2008-10-01 08:57:06 Launchpad Janitor typespeed: status Fix Committed Fix Released
2010-01-02 19:47:52 Benjamin Drung removed subscriber Ubuntu Sponsors for universe
2010-02-22 22:09:14 Launchpad Janitor branch linked lp:ubuntu/typespeed